    body {
    font-family:verdana;
    font-size:14px;
	color:#333333;
    }  

    .link {color:#CC0000; text-decoration:none; font-size:28px; font-weight:bold;}
    .link:hover {color:#333; text-decoration:underline; font-size:28px; font-weight:bold;}  

#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
    }

#boxes .window {
    position:absolute;
    left:0;
    top:0px;
    -top: 40px;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding: 20px;
    overflow: hidden;
    }  

#boxes #dialog {
    width:750px; 
    height:320px;
    padding:10px;
    background-color:#ffffff;
    }  

.top {
    position:absolute;
	right:0;
    top:0;
    width:750px;
    height:25px;

    padding: 3px 10px 3px 10px;
    }

.close {
    float:right;
    }

.content {
    padding-top: 35px;
}
.стиль4 {font-size: 32px}
.стиль5 {font-size: 32px; font-weight: bold;}
.стиль8 {color: #0015B6; font-size: 28px;}
.стиль9 {color: #FF0000; font-size: 28px;}
.стиль20 {color: #cccccc; font-size: 12px;}